2014-Heart Bleed Bug is Announced

heartbleed bugA serious vulnerability in the popular OpenSSL cryptographic software library. This weakness allows stealing the information protected, under normal conditions, by the SSL/TLS encryption used to secure the internet. OpenSSL protected a significant portion of the world’s web servers, and nearly 20% of them were found to be vulnerable to attack from this particular security bug, which allowed hackers to eavesdrop on the communications of unsuspecting victims and steal sensitive information such as user names and passwords, emails, instant messages, and even confidential files and documents.  The implementation of the ‘fixed OpenSSL’ library by service providers and users greatly reduced the bug.

11
Apr
2014

Leave a Reply

Your email address will not be published.
*